/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

.gc-beer-list table{ border:2px solid #cccccc; }
.gc-beer-list thead{ background:#eeeeee; }
.gc-beer-list thead th{ color:#666; padding:14px 24px; }
.gc-beer-list thead th{ text-align:center; border-right:2px solid #cccccc;  }
.gc-beer-list thead th:first-child{ text-align:left; }
.gc-beer-list tbody tr{ background:#eeeeee;  }
.gc-beer-list tbody tr:nth-child(odd){  background:#fff;  }
.gc-beer-list tbody td{ color:#741a16; padding: 8px 24px;  }
.gc-beer-list tbody td{ text-align:center; border-right:2px solid #cccccc;  }
.gc-beer-list tbody td:first-child{ text-align:left; }
.gc-beer-list tbody td img{ margin:0 1px;  }
.gc-button{ display:table !important; margin:35px auto 0 !important; color:#fff !important;  }
.gc-available-title h3{ color:#666; padding:14px 24px; font-size:16px; text-transform: uppercase; background: #eeeeee; }
.gc-available-title{ padding-bottom:0 !important; border:2px solid #cccccc; padding-top:0 !important; }
.gc-available-list{ background:#fff; border:2px solid #cccccc;  border-top:none;  }
.gc-available-list .et_pb_column{ padding:0px 24px; margin-right:0 !important; width:25% !important; text-align:center;  }
.gc-available-list img{ display:block; margin:0 auto 20px; text-align:center;  }
.gc-available-list h4{  text-align:center; line-height: 25px; text-transform: uppercase !important;  }
.gc-title-line h2{ text-transform: uppercase; background: url(./images/titlebg.png) no-repeat; color:#fff; margin:0 auto; text-align:center; padding-top:10px; width:418px; height:104px; }

.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:60px !important;}

.gc-title-line-2 h2{ text-transform: uppercase; background: url(./images/titlebg.png) no-repeat; color:#fff; margin:0 auto; text-align:center; padding-top:12px; width:418px; height:104px; font-size:60px !important;}
.gc-event-list-wrapper .et_pb_text_inner{ border: 2px solid #cccccc; /*margin-top:40px;*/ }
.gc-event-list-wrapper .gc-event-list{ background:#eeeeee; padding:30px;  text-align:left;}
.gc-event-list-wrapper .gc-event-list:nth-child(odd){ background:#fff;  }
.gc-available-list { padding-top:20px !important; padding-bottom:20px !important; }
.gc-event-list-wrapper .gc-event-list{ padding:16px 50px !important;  }
.gc-event-list-wrapper .gc-event-list .event-date{ float:left; background: #741a16; color:#fff; margin-right:25px; padding:12px 25px; font-size:50px; font-family: 'Teko Regular',Helvetica,Arial,Lucida,sans-serif; text-align:center; text-transform:uppercase; }
.gc-event-list-wrapper .gc-event-list .event-date span{ color:#fff; display:block; margin-bottom:10px; color:#fff; text-align:center;  font-size:28px; }
.gc-event-list-wrapper .gc-event-list h4{ font-size:30px; font-family: 'Teko Regular',Helvetica,Arial,Lucida,sans-serif; color: #741a16;  padding-bottom:3px;}
.gc-event-list-wrapper .event-content{ display:table; }
.gc-title-line-3{ text-transform: uppercase; background: url(./images/titlebg.png) no-repeat; color: #fff; margin: 0 auto; text-align: center; padding-top: 12px; width: 418px;
height: 104px; color:#fff; }
.gc-title-line-3 h2{  color:#fff; }
.gc-title-line-3{ margin-top:60px;  }
.fb_iframe_widget iframe{ width:100% !important;  }
.fb_iframe_widget { text-align: center; display: block !important; }


/*#main-header, #et-top-navigation {display:none !important;}*/

.et_pb_column_2_3 .et_pb_row_inner {padding-bottom:30px !important;}
#gc-title-line-2 {margin-bottom:30px !important;}
.et_pb_column_2_3 .gc-available-title {padding-bottom:0px !important;}

.gc-event-list {overflow:hidden;}
.gc-left-event-date {float:left !important; width:88px; margin-right:0px !important;}
.gc-event-box {margin-left:110px;}





@media only screen and (min-width:1451px) and (max-width:1700px)
{
	.gc-title-line-2 h2 {  width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important; font-size:40px !important;  line-height:62px;  background: url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line h2 { width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important; font-size:40px !important;  line-height:60px;  background: url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line-3  {  width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important;  
	background:url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line-3  h2 {font-size:40px !important; line-height:62px;}
	.gc-event-list-wrapper .et_pb_text_inner {margin-top:0px;}
	
	.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:40px !important;}
	

}
@media only screen and (min-width:1350px) and (max-width:1450px)
{
	.gc-title-line-2 h2 {  width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important; font-size:40px !important;  line-height:60px;  background: url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line h2 { width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important; font-size:40px !important;  line-height:60px;  background: url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line-3  {  width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important;  
	background:url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line-3  h2 {font-size:40px !important; line-height:60px;}
	.gc-event-list-wrapper .et_pb_text_inner {margin-top:0px;}
	.gc-event-list-wrapper .gc-event-list{ padding: 30px 20px !important;  }
	.gc-event-list-wrapper .gc-event-list .event-date{ margin-right:15px; margin-bottom:10px; }
	.gc-title-line-3 { width:100%; background-size: 100% 100% !important;  }
	.gc-beer-list tbody td{ color:#741a16; padding:17px 24px;  }
	.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:40px !important;}
	
	
}
@media only screen and (min-width:1250px) and (max-width:1349px)
{
	/*.gc-title-line-2 h2{ background-size: 100% 100% !important; width: 100%; height: auto; padding-bottom: 20px; padding-top: 5px;  }*/
	.gc-event-list-wrapper .gc-event-list{ padding: 30px 20px !important;  }
	.gc-event-list-wrapper .gc-event-list .event-date{ margin-right:15px; margin-bottom:10px;}
	/*.gc-event-list-wrapper .et_pb_text_inner {margin-top: 46px;}*/
	.gc-beer-list tbody td{ padding:15px 12px;  }
	/*.gc-title-line-3{ background-size: 100% 100% !important; width: 100%; height: auto;  padding-bottom: 20px; padding-top: 5px; }
	.gc-title-line-3 h2 { font-size: 40px !important; }*/
	
	.gc-title-line-2 h2 {  width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important; font-size:40px !important;  line-height:60px;  background: url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line h2 { width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important; font-size:40px !important;  line-height:60px;  background: url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line-3  {  width: 309px !important; height: 77px; padding-bottom: 0px !important; padding-top:0px !important;  
	background:url(./images/titlebg-event-1366.png) no-repeat center;}
	.gc-title-line-3  h2 {font-size:40px !important; line-height:60px;}
	.gc-event-list-wrapper .et_pb_text_inner {margin-top:0px;}
	
	.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:40px !important;}
	
	
}


@media only screen and (min-width:1171px) and (max-width:1249px)
{
	/*.gc-title-line-2 h2{ background-size: 100% 100% !important; width: 100%; height: auto; padding-bottom: 20px; padding-top: 5px;  }*/
	.gc-event-list-wrapper .gc-event-list{ padding: 30px 20px !important;  }
	.gc-event-list-wrapper .gc-event-list .event-date{ margin-right:15px;  margin-bottom:10px; }
	.gc-beer-list tbody td{ padding:15px 7px;  }
	.gc-beer-list tbody td img{ margin: 0 1px;  }
	.gc-event-list-wrapper .gc-event-list .event-date{ padding: 12px 15px; font-size:40px; }
	/*.gc-title-line-3{ background-size: 100% 100% !important; width: 100%; height: auto;  padding-bottom: 20px; padding-top: 5px; }
	.gc-title-line-3 h2 { font-size: 40px !important; }*/
	
	.gc-title-line-2 h2 {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:30px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line h2 { width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:30px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important;  
	background:url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  h2 {font-size:30px !important; line-height:55px;}
	.gc-event-list-wrapper .et_pb_text_inner {margin-top:0px;}
	.gc-left-event-date {width: 73px; padding: 7px 10px !important;}
	.gc-event-box {margin-left: 88px;}
	
	.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:30px !important;}
	
}
@media only screen and (min-width:1025px) and (max-width:1170px)
{
	/*.gc-title-line-2 h2{ background-size: 100% 100% !important; width: 100%; height: auto; padding-bottom: 20px; padding-top: 5px;  }*/
	.gc-event-list-wrapper .gc-event-list{ padding: 30px 20px !important;  }
	.gc-beer-list tbody td{ padding:15px 7px;  }
	.gc-beer-list tbody td img{ margin: 0 1px;  }
	.gc-event-list-wrapper .gc-event-list .event-date{ padding:7px 15px; /*float:none;*/ text-align:center; font-size:40px; display:table; margin:0 0px 10px; }
	.gc-event-list-wrapper .gc-event-list h4{ display:block; /*clear:both;*/  }  
	.gc-event-list-wrapper .gc-event-list h4{ font-size:28px; /*text-align:center; */}
	
	/*.gc-title-line-2 h2{ font-size: 40px !important;  }
	.gc-title-line h2{ font-size: 40px !important; width:60%; padding-bottom:35px !important; background-size:100% 100% !important; height:auto;  }
	.gc-title-line-3{ background-size: 100% 100% !important; width: 100%; height: auto;  padding-bottom: 20px; padding-top: 5px; }
	.gc-title-line-3 h2 { font-size: 40px !important; }*/
	
	.gc-left-event-date {width: 73px; padding: 7px 10px !important;}
	.gc-event-box {margin-left: 88px;}
}
@media only screen and (min-width:992px) and (max-width:1024px)
{
	/*.gc-title-line-2 h2{ background-size: 100% 100% !important; width: 100%; height: auto; padding-bottom: 20px; padding-top: 5px;  }*/
	.gc-event-list-wrapper .gc-event-list{ padding: 30px 20px !important;  }
	.gc-beer-list tbody td{ padding:15px 7px;  }
	.gc-beer-list tbody td img{ margin: 0 1px;  }
	.gc-event-list-wrapper .gc-event-list .event-date{ padding:7px 15px; /*float:none;*/ text-align:center; font-size:40px; display:table; margin:0 0 10px; }
	.gc-event-list-wrapper .gc-event-list h4{ display:block; /*clear:both; */ }  
	.gc-event-list-wrapper .gc-event-list h4{ font-size:28px; /*text-align:center;*/ }
	
	/*.gc-title-line-2 h2{ font-size: 32px !important; background-size: 85% 100% !important; background-position:center; }
	.gc-title-line h2{ font-size: 32px !important; width:60%; padding-bottom:25px !important; background-size:100% 100% !important; height:auto; padding-top:7px; }
	.gc-title-line-3{  width: 100%; height: auto;  padding-bottom: 20px; font-size: 32px !important; background-size: 90% 90% !important; background-position:center; }
	.gc-title-line-3 h2 { font-size: 32px !important; }*/
	#top-menu li a{ font-size: 20px;  }
	#top-menu-nav{ padding: 2em 1em !important;  }
	#top-menu li{ padding-right: 15px;  }
	.centered-inline-logo-wrap{ width:170px !important;  }
	#main-header .container{  width: 88%; }
	/*.gc-event-list-wrapper .et_pb_text_inner {margin-top:29px;}*/
	
	.gc-left-event-date {width: 73px; padding: 7px 10px !important;}
	.gc-event-box {margin-left: 88px;}
}

@media only screen and (min-width:992px) and (max-width:1199px)	{
	/*.gc-title-line-2 h2{ font-size: 32px !important; background-size: 85% 100% !important; background-position:center; }
	.gc-title-line h2{ font-size: 32px !important; width:60%; padding-bottom:25px !important; background-size:100% 100% !important; height:auto; padding-top:7px; }
	.gc-title-line-3{  width: 100%; height: auto;  padding-bottom: 20px; font-size: 32px !important; background-size: 90% 90% !important; background-position:center; }
	.gc-title-line-3 h2 { font-size: 32px !important; }*/
	.gc-title-line-2 h2 {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:32px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line h2 { width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:32px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important;  
	background:url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  h2 {font-size:32px !important; line-height:55px;}
	.gc-event-list-wrapper .et_pb_text_inner {margin-top:0px;}
	
	.et_pb_row {width:95%;}
	
	.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:32px !important;}
	
}

@media only screen and (min-width:768px) and (max-width:991px)
{
	.gc-available-list .et_pb_column{ margin-bottom:0 !important;  }
	.gc-beer-list tbody td {padding: 10px 10px;}
	
	/*.gc-event-list-wrapper .et_pb_text_inner {margin-top:29px;}
	.gc-title-line-2 h2{ font-size: 32px !important;  background-position:center;  background-size: 90% 90% !important; padding-top:24px;}
	.gc-title-line h2 { font-size: 32px !important; padding-bottom:25px; padding-top:24px;  background-size: 90% 90% !important;  background-position:center;}
	.gc-title-line-3 { font-size: 32px !important; padding-bottom:25px; padding-top:25px;  background-size: 70% 70% !important;  background-position:center;}
	.et_pb_text_10 h2 {font-size: 32px !important;}
	*/
	
	.gc-title-line-2 h2 {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:32px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line h2 { width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:32px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important;  
	background:url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  h2 {font-size:32px !important; line-height:55px;}
	.gc-event-list-wrapper .et_pb_text_inner {margin-top:0px;}
	
	.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:32px !important;}
}

@media only screen and (max-width: 767px) {
	
	.gc-beer-list tbody td {padding: 10px 10px;}
	.et_pb_row {width:98%;}
	.gc-available-list img {margin-bottom:10px; height:60px;}
	.gc-available-list .et_pb_text_4 h4 {line-height:normal;}
	
	/*.gc-title-line-2 h2{ font-size: 32px !important;  background-position:center;  background-size: 80% 80% !important; padding-top:24px;}
	.gc-title-line h2 { font-size: 32px !important; padding-bottom:25px; padding-top:24px;  background-size: 80% 80% !important;  background-position:center;}
	.gc-title-line-3 { font-size: 32px !important; padding-bottom:25px; padding-top:25px;  background-size: 70% 70% !important;  background-position:center;}
	.et_pb_text_10 h2 {font-size: 32px !important;} */
	
	.gc-title-line-2 h2 {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:32px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line h2 { width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important; font-size:32px !important;  line-height:55px;  background: url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  {  width: 290px !important; height: 72px !important; padding-bottom: 0px !important; padding-top:0px !important;  
	background:url(./images/titlebg-event-1024.png) no-repeat center;}
	.gc-title-line-3  h2 {font-size:32px !important; line-height:55px;}
	.gc-event-list-wrapper .et_pb_text_inner {margin-top:0px;}
	
	.et_pb_column_1_3 .gc-title-line-2 h2 {font-size:32px !important;}
	
}

@media only screen and (min-width:480px) and (max-width:639px)
{
	.gc-available-list .et_pb_column{ width:50% !important; margin-bottom:0 !important;  }
	/*.gc-table thead { border: none; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
	.gc-table tr { border-bottom: 3px solid #ddd; display: block; margin-bottom: .625em; }
	.gc-table tr td{ border-bottom: none; display: block; font-size: 16px; text-align: right; padding-left:50%; position: relative; }
	.gc-table tr td:before{ content: attr(data-label); float: left; font-size:16px; font-weight: bold; text-transform: uppercase; position: absolute; left:15px;  }
	.gc-beer-list table{ border:none !important;  }
	.gc-table tr{ border: 2px solid #cccccc;  }
	.gc-table tr td{ border:none; border-bottom:1px solid #ccc; min-height: 60px; }*/

}
@media only screen and (min-width:320px) and (max-width:479px)
{
	.gc-available-list .et_pb_column{ width:50% !important; margin-bottom:0 !important;  }
	/*
	.gc-table thead { border: none; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
	.gc-table tr { border-bottom: 3px solid #ddd; display: block; margin-bottom: .625em; }
	.gc-table tr td{ border-bottom: none; display: block; font-size: 16px; text-align: right; padding-left:50%; position: relative; }
	.gc-table tr td:before{ content: attr(data-label); float: left; font-size:16px; font-weight: bold; text-transform: uppercase; position: absolute; left:15px;  }
	.gc-beer-list table{ border:none !important;  }
	.gc-table tr{ border: 2px solid #cccccc;  }
	.gc-table tr td{ border:none; border-bottom:1px solid #ccc; min-height: 60px; }
	*/
	.gc-available-list h4{ font-size:14px !important;  }
	.gc-event-list-wrapper .gc-event-list{ padding: 30px 20px !important;  }
	.gc-event-list-wrapper .gc-event-list .event-date{ /*float:none;*/ margin:0 0 10px; display:table;  }
	/*.gc-title-line-2 h2{ font-size: 40px !important; padding-top: 5px; padding-bottom: 40px;  }
	.gc-title-line-2 h2{ width:auto; height:auto; background-size: 100% 100% !important; padding-bottom: 40px; font-size: 50px !important;  }
	.gc-title-line h2{ font-size: 40px !important; width: auto; height: auto; background-size: 100% 100% !important; padding-bottom: 20px;  }
	.gc-title-line-3{ background-size:100% 100% !important; width:100% !important; height:100% !important;  }
	.gc-title-line-3 h2{  width:auto; height:auto; background-size: 100% 100% !important; font-size: 40px !important; padding-bottom: 35px; }*/
	
	/*.gc-title-line-2 h2 {width:auto; background-size: 80% 70% !important; padding-top:27px;}
	.gc-title-line h2 {width:auto; background-size: 80% 70% !important; padding-top:29px;}
	.gc-title-line-3 {width:auto;}
	.gc-title-line-3 h2 {width:auto;}*/
	
	.gc-beer-list tbody td {padding: 10px 3px; font-size:13px;}
	.gc-beer-list thead th  {padding: 10px 3px; font-size:13px;}
	.gc-beer-list tbody tr td:first-child {width:100px;}
	.gc-beer-list tbody tr td img {width:20px;}
	
	.gc-left-event-date {width: 73px; padding: 7px 10px !important;}
	.gc-event-box {margin-left: 88px;}
}


